@media (min-width:1300px) {
    .wrapper {
        max-width:1280px
    }
}
@media only screen and (max-width:1299px) {
    .wrapper {
        max-width:1120px
    }
    .summary.entry-summary {
        max-width: 360px;
        margin-left: 52px;
    }
    .max800 {
        max-width: 708px;
    }
    .max300 {
        max-width: 260px;
    }
    .roundback {
        padding: 0 30px 50px;
    }
    .max400 {
        max-width: 347px;
    }
    .pilotlist {
        max-width: 347px;
        padding: 0 30px 25px;
    }
    .max600 {
        max-width: 540px;
        margin-right: 40px;
    }
    .calcinner .max240 {
        padding: 41px 0;
        padding-left: 36px;
        background-position: 11px 42px;
        padding-right: 20px;
    }
    .max240 {
        max-width: 210px;
    }
    .max320 {
        max-width: 270px;
    }
    .featurevalue {
        font-size: 21px;
    }

    .max260 {
        float: left;
        max-width: 190px;
    }
    .single_add_to_cart_button {
        max-width:100%;
        float:none;
    }
    .meniuout ul > li:last-child,
    .meniuout ul li {
        margin-right: 20px;
    }
    .line840 {
        line-height: 660px;
    }
    .slider:after {
        background-size: cover;
    }
    .tab {
        margin-right: 26px;
        max-width: 260px;
    }
    .productlist {
        max-width: 260px;
    }
    .productlistbottom {
        background-position: bottom center;
    }
    .max590 {
        max-width: 580px;
    }
    .cff-wrapper {
        padding-left: 10px;
    }
}


@media only screen and (max-width:1199px) {
    .wrapper {
        max-width:940px
    }
    .giftbtn.singleproduct span {
        margin-bottom: 0;
    }
    .max800 {
        max-width: 528px;
    }
    .step-2 {
        width: 177px;
    }
    #payment label, div.paysera-payments.grid div.payment,
    div.paysera-payments.grid div.paysera-payment-method {
        max-width: 280px;
    }
    .step-1 {
        width: 150px;
    }
    .step-4 {
        width: 216px;
    }
    .max500 {
        max-width: 440px;
    }
    .fillradio .customradiobox {
        width: 216px;
    }
    .max300 img{
        max-width:90%;
        height:auto;
    }
    .max300 {
        max-width: 216px;
    }
    .roundback {
        padding: 0 15px 50px;
    }
    .max400 {
        max-width: 300px;
        margin-right: 15px;
    }
    .pilotlist {
        max-width: 300px;
        padding: 0 15px 25px;
        margin-right: 15px;
    }
    .pilotlisttitle {
        font-size: 19px;
    }
    .max600 {
        max-width: 460px;
        margin-right: 20px;
    }
    .imprinttext strong {
        width: 100%;
        font-weight: 700;
    }
    .calcprice {
        font-weight: 800;
        text-align: left;
        padding: 44px 40px;
        color: #fff;
    }
    .circleback:after,
    .circleback:before,
    .circleback .calcprice:before,
    .circleback .calcprice:after {
        display:none;
    }
    .max240 {
        max-width: 50%;
    }
    .calcinner .max240:nth-child(2n):after {
        display:none;
    }
    .max260 {
        float: left;
        max-width: 50%;
    }
    a.max260.calcbtn {
        padding-left:60px;
        margin-left:-60px;
        background: #053798;

    }
    .giftbtn:before {
        border-color: transparent transparent transparent #053798;
    }
    .giftbtn span {
        background-position: left center;
        padding-top: 0;
        margin: 0;
        padding-left: 50px;
        font-size: 19px;
    }
    .giftbtn strong {
        display: inline-block;
        font-size: 19px;
        letter-spacing: 0.42px;
        font-weight: 900;
    }
    a.max120.giftbtn {
        max-width: 50%;
        margin-right: -60px;
        padding-right: 60px;
    }
    a.max120.giftbtn.singleproduct {
        float: none;
        max-width: 100%;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
    a.max260.calcbtn.single_add_to_cart_button {
        max-width: 100%;
        float: none;
        margin-left: 0;
        background-image: none;
        padding: 0;
    }
    .calcbigtitle {
        left: 130px;
    }
    .calcinner.row {
        top: 346px;
        padding: 0 60px;
        box-sizing: BORDER-BOX;
    }
    .calculator {
        background-image: url(../img/calc_768.png) !important;
        max-width: 670px;
        margin: 90px auto 0;
        position: relative;
        height: 798px;
    }
    .mobilemenu a{
        display:block;
        width: 100%;
        height: 100%;
        background-size: 12px;
        background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2220%22%20height%3D%2218%22%20viewBox%3D%220%200%2020%2018%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23000000%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C/style%3E%0A%20%20%3C/defs%3E%0A%20%20%3Cpath%20id%3D%22header_menu%22%20class%3D%22cls-1%22%20d%3D%22M17%2C82.429H37V85H17V82.429Zm0-7.714H37v2.571H17V74.714ZM17%2C67H37v2.571H17V67Z%22%20transform%3D%22translate%28-17%20-67%29%22/%3E%0A%3C/svg%3E%0A);
        background-repeat: no-repeat;
        background-position: center center;
    }
    .mobilemenu {
        display: block;
        float: right;
        width: 26px;
        height: 26px;
        background: #ededed;
        border-radius: 50%;
        margin: 33px 0 0 7px;
    }
    .max320 {
        max-width: 235px;
    }
    .featurevalue {
        font-size: 18px;
    }
    .max590 {
        max-width: 490px;
    }
    .cff-wrapper {
        padding-left: 0;
    }
    #cff .cff-item {
        max-width: 240px;
    }
    .pilottitle {
        color: #000000;
        font-size: 25px;
    }
    .max540 {
        max-width: 450px;
    }
    .producttitle {
        font-size: 15px;
        padding: 0 10px;
        line-height: 20px;
    }
    .productlist {
        max-width: 215px;
    }
    .tab {
        max-width: 215px;
    }
    .meniuout {
        display: none;
    }
    div#header {
        text-align: right;
        padding-bottom: 20px;
    }
    .headsocials {
        margin-right: 10px;
    }
    .productlist img {
        height: auto;
        max-width: 100%;
    }
    span.woocommerce-Price-amount.amount {
        margin: 0 0 0;
    }
    .customradiobox {
        width: 48%;
    }
}
@media only screen and (max-width:1023px) {
    h1.ordertitle {
        margin: 20px 0 0;
    }
    div#payment li.payment_method_cod > label {
        margin-right: 10px;
    }
    .summary.entry-summary {
        max-width: 100%;
        margin-left: 0;
    }
    .max800 {
        max-width: 100%;
    }
    .step-3 {
        width: 140px;
    }
    .step-2 {
        width: 130px;
    }
    .step-4 {
        width: 180px;
    }
    .stepsblock .step:last-child {
        margin-right: 0;
        width: 100px;
    }
    .wrapper {
        max-width:700px
    }
    div#payment li > label, div.paysera-payments.grid div.payment, div.paysera-payments.grid div.paysera-payment-method {
        max-width: 216px;
        margin-right: 20px;
    }
    div.paysera-payments.grid div.payment,
    div.paysera-payments.grid div.paysera-payment-method{
        padding: 0 10px !important;
    }
    .payment_box {
        display: block !important;
        margin: 0 -10px;
    }
    .fillradio .customradiobox {
        width: 166px;
    }
    .fillradio .customradiobox label span {
        line-height: 1;
        display: inline-block;
        vertical-align: middle;
    }
    div.paysera-payments.grid div.payment,
    div.paysera-payments.grid div.paysera-payment-method {
        margin-right:0;
    }
    .max500 {
        max-width: 340px;
        margin-right: 20px;
    }
    .max300.logoblock:nth-child(4n),
    .max300.logoblock{
        max-width:calc(33.33% - 14px);
        max-width:-moz-calc(33.33% - 14px);
        max-width:-ms-calc(33.33% - 14px);
        max-width:-o-calc(33.33% - 14px);
        max-width:-webkit-calc(33.33% - 14px);
        max-width:-khtml-calc(33.33% - 14px);
        max-width:  calc(33.33% - 14px);
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .max300.logoblock:nth-child(3n){
        margin-right:0;
    }
    .max400:nth-child(3n),
    .max400 {
        margin-right:20px;
        max-width:calc(50% - 14px);
        max-width:-moz-calc(50% - 14px);
        max-width:-ms-calc(50% - 14px);
        max-width:-o-calc(50% - 14px);
        max-width:-webkit-calc(50% - 14px);
        max-width: calc(50% - 14px);
    }
    .pilotlist:nth-child(3n),
    .pilotlist {
        margin-right:20px;
        max-width:calc(50% - 14px);
        max-width:-moz-calc(50% - 14px);
        max-width:-ms-calc(50% - 14px);
        max-width:-o-calc(50% - 14px);
        max-width:-webkit-calc(50% - 14px);
        max-width: calc(50% - 14px);
    }
    .pilotlist:nth-child(2n),
    .max400:nth-child(2n){
        margin-right:0;
    }
    .w50 {
        float: left;
        width: 100%;
    }
    .marginbottom60 {
        margin-bottom: 30px;
    }
    .addresstext {
        padding-right: 25px;
    }
    .max600 {
        max-width: 340px;
        margin-right: 20px;
    }

    .max260.aboutcolumn:nth-child(2n) {
        margin-right:0;
    }
    .max260.aboutcolumn:nth-child(3n), .max260.aboutcolumn {
        max-width: 275px;
        margin-right: 45px;
    }
    .gradbackground {
        padding: 0 50px;
        padding-top:70px;
        box-sizing: BORDER-BOX;
    }
    .wprev-no-slider ul {
        padding: 0;
        text-align: justify;
    }
    .max540.paddingleft140.floatright .sectiontitle {
        text-align: center;
        margin-top: 0;
    }
    .w25 {
        width:50%;
        float:none;
        display:inline-block;
        vertical-align: top;
        margin-right:-4px;
    }
    #body {
        padding-bottom: 915px;
    }
    .footer {
        height: 915px;
    }
    .footertitle {
        margin: 25px 0 35px;
    }
    .footertitle.marginbottom {
        margin-top: 31px;
    }
    .marginbottom110 {
        margin-bottom: 90px;
    }
    #cff .cff-item {
        max-width: calc(50% - 5px);
        max-width: -moz-calc(50% - 5px);
        max-width: -ms-calc(50% - 5px);
        max-width: -o-calc(50% - 5px);
        max-width: -webkit-calc(50% - 5px);
        max-width:  calc(50% - 5px);
        width: 100%;
    }
    .max590 {
        float:none;
        max-width: 100%;
    }
    .max320 {
        max-width: 50%;
        margin: 0 0 40px;
    }
    .max540.paddingleft140.floatright {
        float: none;
        max-width: 100%;
        padding: 0;
        text-align: center;
    }
    .max540 {
        max-width: 340px;
        margin-right: 20px;
    }
    .pilotback,
    .ballonback {
        padding: 0 20px;
    }
    .balloontitle {
        font-size: 25px;
    }
    .productlist:nth-child(2n),
    .tab:nth-child(2n) {
        margin-right:0;
    }
    .tab {
        max-width: calc(50% - 13px);
        max-width: -moz-calc(50% - 13px);
        max-width: -ms-calc(50% - 13px);
        max-width: -o-calc(50% - 13px);
        max-width: -webkit-calc(50% - 13px);
        max-width: calc(50% - 13px);
        margin-bottom:20px;
    }
    .productlist {
        max-width: calc(50% - 14px);
        max-width: -moz-calc(50% - 14px);
        max-width: -ms-calc(50% - 14px);
        max-width: -o-calc(50% - 14px);
        max-width: -webkit-calc(50% - 14px);
        max-width: calc(50% - 14px);
        margin-bottom:30px;
    }
    .productlistbottom {
        background-position: bottom center;
        background-size: cover;
    }
    .productlist img {
        height: auto;
        max-width: 100%;
        width: 100%;
    }
    .slidetitle {
        font-size: 40px;
        margin-top: -70px;
    }
    .slidebutton {
        max-width: 210px;
        margin: 0 5px;
    }
    .line840 {
        line-height: 435px;
    }
    .clouds-block {
        margin-top: -200px;
    }
    .slideballoon {
        width: 150px;
        height: auto;
    }
    .paddingtop130 .aboutimg,
    .aboutimg {
        display:none;
    }
}
@media only screen and (max-width:767px) {
    .wrapper {
        max-width:550px
    }
    #payment .payment_method_paysera label {
        cursor: pointer;
        margin-bottom: 0;
    }
    .giftbtn.singleproduct span {
        font-size: 19px;
    }
    .stepsblock{
        display:none;
    }
    .pagetitle.marginbottom120 {
        margin-bottom: 80px;
    }
    .payment_box {
        margin: 0;
    }
    div#payment li > label, div.paysera-payments.grid div.payment,
    div.paysera-payments.grid div.paysera-payment-method {
        max-width: 100%;
        margin: 0 0 20px;
        padding: 0 !important;
    }
    #payment label, div.paysera-payments.grid div.payment {
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    div#payment li.payment_method_paypal > label {
        margin-right:0;
    }
    div#payment li.payment_method_cod > label {
        margin-right: 0;
    }
    div#payment {
        margin: 0;
        padding: 0;
    }
    .max500 {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .fillradio .customradiobox {
        width: 50%;
    }
    .ballonlistvalue,
    .ballonlistlabel {
        float: none;
        text-align: left;
    }
    .balloonlisttitle {
        font-size: 22px;
        font-weight: 800;
        line-height: 24px;
        margin: 0 0 20px;
    }
    .max600 {
        max-width: 100%;
        margin-right: 0;
    }
    .marginbottom110 {
        margin-bottom: 50px;
    }
    .row.storerow {
        margin: 0 0 50px;
    }
    .calculator {
        background-image: url(../img/calc_480.png) !important;
        max-width: 460px;
        margin: 90px auto 0;
        position: relative;
        height: 799px;
    }
    .calcinner.row {
        top: 346px;
        padding: 0 30px;
        box-sizing: BORDER-BOX;
    }
    a.max260.calcbtn {
        padding-left:30px;
        margin-left: -30px;
    }
    a.max120.giftbtn {
        margin-right: -30px;
        padding-right: 30px;
    }
    .calcinner .max240 {
        padding: 41px 0;
        padding-left: 37px;
        background-position: 15px 42px;
        padding-right: 3px;
    }
    .giftbtn span strong{
        font-size:19px;
        display:block;
    }
    .giftbtn span {
        padding-top: 0;
        margin: 0;
        padding-left: 50px;
        font-size: 12px;
    }
    .calcbtn {
        font-size: 18px;
        font-weight: 800;
        padding: 49px 0;
        text-transform: uppercase;
    }
    .calcbigtitle {
        left: 68px;
        font-size: 39px;
        top: 140px;
    }
    .gradbackground {
        padding: 0 15px;
        padding-top: 15px;
        box-sizing: BORDER-BOX;
    }
    .pagetitle {
        margin: 40px auto 35px;
    }
    .max260.aboutcolumn:nth-child(3n), .max260.aboutcolumn {
        max-width: 100%;
        margin: 0;
    }
    .max540 {
        max-width: 100%;
        margin-right: 0;
    }
    .max540.pilotback {
        margin-top: 135px;
    }
    .margintop145 {
        margin-top: 0;
        text-align: center;
    }
    .wprev-no-slider ul {
        padding: 0;
        text-align: justify;
    }
    .sectiontitle.textleft {
        text-align: center;
    }
    .slidetitle {
        margin-bottom:20px;
    }
    .productlistbottom2 {
        display:none;
    }
    .slidebutton {
        margin: 10px 5px;
    }
}
@media screen and (max-width:640px) {
    .wrapper {
        max-width:90%
    }
    .reviewrow .w20:nth-child(3n) span{
        border-right:0;
    }
    .w20 {
        float: left;
        width: 33.33%;
        text-align: center;
    }
    .stepsblock {
        display: none;
    }
    .max300.logoblock:nth-child(3n),
    .max300.logoblock:nth-child(4n), .max300.logoblock {
        max-width: calc(50% - 14px);
        max-width: -moz-calc(50% - 14px);
        max-width: -ms-calc(50% - 14px);
        max-width: -o-calc(50% - 14px);
        max-width: -webkit-calc(50% - 14px);
        max-width: calc(50% - 14px);
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .max300.logoblock:nth-child(2n) {
        margin-right:0;
    }
    .sectiontitle {
        font-size: 35px;
    }
    .text {
        font-size: 16px;
        line-height: 21px;
    }
    .logo {
        float: left;
        width: 100px;
        margin: 13px 0 6px;
    }
    .socialicon {
        margin-top: 26px;
    }
    .mobilemenu {
        margin: 24px 0 0 7px;
    }
    .languageicon {
        margin: 24px 0 0;
    }
    .page-template-page-history-php .pagetextreg h3 img, .page-template-page-history-php .pagetextreg h2 img, .page-template-page-history-php .pagetextreg p img {
        margin: 0 70px;
        float: none;
        margin: 0 auto;
        display: block;
    }
    .calcinner.row.innerpagecalc {
        background: #0a3fa5;
        position: relative;
        top: auto;
        left: auto;
        padding: 0;
    }
    .innerpagecalc a.max260.calcbtn,
    .innerpagecalc a.max120.giftbtn {
        margin-right: 0;
        padding-right: 0;
        margin-left: 0;
        padding-left: 0;
    }
}
a.socialicon.icon-phone {
    display:none;
}
@media screen and (max-width:540px) {
    .headcont{
        display:none;
    }

    a.socialicon.icon-youtube {
        display:none;
    }
    a.socialicon.icon-phone {
        display:inline-block;
        background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2223.969%22%20viewBox%3D%220%200%2024%2023.969%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23ea0d14%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C/style%3E%0A%20%20%3C/defs%3E%0A%20%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M20.483%2C3.514A12%2C12%2C0%2C1%2C0%2C24%2C12%2C12%2C12%2C0%2C0%2C0%2C20.483%2C3.514Zm-2.31%2C13.2%2C0%2C0v0l-0.608.6a3.2%2C3.2%2C0%2C0%2C1-3.02.864A10.631%2C10.631%2C0%2C0%2C1%2C11.456%2C16.8%2C14.269%2C14.269%2C0%2C0%2C1%2C9.02%2C14.833%2C14.374%2C14.374%2C0%2C0%2C1%2C7.2%2C12.625%2C11.2%2C11.2%2C0%2C0%2C1%2C5.832%2C9.857a3.2%2C3.2%2C0%2C0%2C1%2C.8-3.268l0.712-.712a0.508%2C0.508%2C0%2C0%2C1%2C.718%2C0l0%2C0%2C2.248%2C2.248a0.508%2C0.508%2C0%2C0%2C1%2C0%2C.718l0%2C0-1.32%2C1.32a1.076%2C1.076%2C0%2C0%2C0-.112%2C1.4%2C15.442%2C15.442%2C0%2C0%2C0%2C1.58%2C1.844%2C15.342%2C15.342%2C0%2C0%2C0%2C2.08%2C1.748%2C1.084%2C1.084%2C0%2C0%2C0%2C1.384-.12l1.276-1.3a0.508%2C0.508%2C0%2C0%2C1%2C.718%2C0l0%2C0L18.172%2C16A0.508%2C0.508%2C0%2C0%2C1%2C18.173%2C16.716Z%22%20transform%3D%22translate%280%20-0.031%29%22/%3E%0A%3C/svg%3E%0A);
        background-repeat: no-repeat;
    }
}
@media screen and (max-width:500px) {
    .pilotlist:nth-child(2n),.pilotlist:nth-child(3n), .pilotlist,
    .max400:nth-child(2n),.max400:nth-child(3n), .max400 {
        max-width: 100%;
        margin-right:0;
    }
    .giftbtn.singleproduct span {
        margin-bottom: 0;
        font-size: 19px;
        margin-bottom: -16px;
        width: auto;
    }
    .single_add_to_cart_button span {
        width: auto;
        padding-left: 26px;
    }
    .calculator {
        background-image: url(../img/calc_320.png) !important;
        max-width: 301px;
        margin: 90px auto 0;
        position: relative;
        height: 892px;
    }
    .eventrow {
        padding: 30px 52px;
        background-position: 15px 30px;
    }
    .circleback {
        max-width: 100%;
    }
    .innerpagecalc .calcbtn span {
        padding:0;
        background:none;
    }
    .calcinner.row {
        top: 303px;
        padding: 0 10px;
        box-sizing: BORDER-BOX;
    }
    .max240 {
        max-width: 100%;
    }
    .calcinner .max240:after {
        display:none;
    }
    a.max260.calcbtn {
        padding-left: 10px;
        margin-left: -10px;
    }
    a.max120.giftbtn {
        margin-right: -10px;
        padding-right: 10px;
    }
    .innerpagecalc a.max120.giftbtn,
    .innerpagecalc a.max260.calcbtn {
        padding-left:0;
        padding-right:0;
        margin-left: 0;
        margin-right: 0;
    }
    a.max260.calcbtn {
        padding-left: 10px;
        margin-left: -10px;
        background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2227%22%20height%3D%2245%22%20viewBox%3D%220%200%2027%2045%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23fff%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C/style%3E%0A%20%20%3C/defs%3E%0A%20%20%3Cpath%20id%3D%22icon_airballon_white%22%20class%3D%22cls-1%22%20d%3D%22M494.9%2C3215.48H492.1v-2.42H489.31V3223h8.379v-9.94H494.9v2.42Zm-3.705-16.17%2C2.309%2C9.9%2C2.311-9.91a35.469%2C35.469%2C0%2C0%2C0%2C.779-7.69%2C31.986%2C31.986%2C0%2C0%2C0-1.243-9.4c-0.827-2.57-1.667-3.1-1.847-3.1s-1.021.53-1.848%2C3.1a32.022%2C32.022%2C0%2C0%2C0-1.242%2C9.4A35.5%2C35.5%2C0%2C0%2C0%2C491.191%2C3199.31ZM496.44%2C3178a11.716%2C11.716%2C0%2C0%2C1%2C1.557%2C3.29%2C35.029%2C35.029%2C0%2C0%2C1%2C1.386%2C10.32%2C38.569%2C38.569%2C0%2C0%2C1-.855%2C8.36l-2.38%2C10.2h1.078l7.313-10.53a14.2%2C14.2%2C0%2C0%2C0%2C2.461-8.03A13.846%2C13.846%2C0%2C0%2C0%2C496.44%2C3178Zm-5.588%2C32.17-2.378-10.19a38.538%2C38.538%2C0%2C0%2C1-.857-8.37A35.064%2C35.064%2C0%2C0%2C1%2C489%2C3181.29a11.741%2C11.741%2C0%2C0%2C1%2C1.558-3.29A13.846%2C13.846%2C0%2C0%2C0%2C480%2C3191.61a14.193%2C14.193%2C0%2C0%2C0%2C2.461%2C8.03l7.313%2C10.53h1.078Z%22%20transform%3D%22translate%28-480%20-3178%29%22/%3E%0A%3C/svg%3E%0A);
        background-repeat: no-repeat;
        background-position: center 12px;
        background-size: 18px;
        background-color: #053797;
    }
    .calcprice, .calcinner .max240 {
        padding: 32px 0;
        padding-left: 37px;
        text-align: left;
        color: #fff;
    }
    .giftbtn span strong{
        font-size:19px;
        display:block;
    }
    .giftbtn span {
        padding-top: 25px;
        margin: 0;
        padding-left: 0;
        margin-top: -16px;
        font-size: 12px;
        background-position: top center;
    }
    .calcbtn {
        font-size: 18px;
        font-weight: 800;
        padding: 49px 0;
        text-transform: uppercase;
    }
    .calcbigtitle {
        left: 27px;
        font-size: 30px;
        top: 155px;
    }
}
@media screen and (max-width:480px) {
    .slidetitle {
        font-size: 26px;
        margin-top: -70px;
    }
    .variations > .row {
        padding: 0 60px;
        box-sizing: BORDER-BOX;
        padding-right: 40px;
    }
    .margintop135 {
        margin-top: 35px;
    }
    .marginbottom110 {
        margin-bottom: 40px;
    }
    #cff .cff-item {
        max-width:100%;
        margin-right:0;
    }
    .max320 {
        max-width: 100%;
        margin: 0 0 40px;
    }
    #body {
        padding-bottom: 1550px;
    }
    .footer {
        height: 1550px;
    }
    .w25 {
        width:100%;
        text-align:center;
        margin-right:0;
    }
    .productlist:nth-child(2n),
    .productlist {
        max-width: 300px;
        display: block;
        margin: 0 auto 30px;
    }
    .tab {
        margin-right:0;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .margintop90 {
        margin-top: 40px;
    }
    .reviewrow span {
        border-right:0;
    }
    .reviewrow {
        line-height: 36px;
    }
    .w20 {
        float: left;
        width: 100%;
        text-align: center;
    }
}
@media screen and (max-width:360px) {
    .orderphonecode {
        max-width: 100px;
    }
    .orderphone {
        max-width: calc(100% - 102px);
        max-width: -moz-calc(100% - 102px);
        max-width: -ms-calc(100% - 102px);
        max-width: -o-calc(100% - 102px);
        max-width: -webkit-calc(100% - 102px);
        max-width: calc(100% - 102px);
    }
}